.main-content-information {
  position: fixed;
  right: 3%;
  bottom: 120px;
  width: 30px;
  height: 100px;
}
.main-content-information-ul {
  list-style: none;
  padding: 0;
}
.main-content-information .main-content-information-item {
  width: 35px;
  height: 35px;
  margin-bottom: 5px;
  cursor: pointer;
  text-align: center;
}
.main-content-information .main-content-information-item .main-content-information-item-onlineQQ {
  width: 35px;
  height: 35px;
  background: url("https://yue.haofenshu.com/static/widget/common/contactInformation/onlineqq.png");
  background-size: 35px 35px;
  border: 1px solid #DBDBDB;
}
.main-content-information .main-content-information-item .main-content-information-item-onlineQQ:hover {
  background: url("https://yue.haofenshu.com/static/widget/common/contactInformation/onlineqq_hover.png");
  background-size: 35px 35px;
}
.main-content-information .main-content-information-item .main-content-information-item-onlineQQ:hover + .main-content-information-item-onlineQQ-pic{
  display: block;
}
.main-content-information .main-content-information-item .main-content-information-item-onlineQQ-pic {
  display: none;
  position: fixed;
  right: 119px;
  bottom: 184px;
  text-align: center;
  line-height: 35px;
  padding-right: 5px;
  padding-left: 5px;
  background-color: white;
  border: 1px solid #d9d9d9;
}
.main-content-information .main-content-information-item .main-content-information-item-tel {
  width: 35px;
  height: 35px;
  background: url("https://yue.haofenshu.com/static/widget/common/contactInformation/phone-1.jpg");
  background-size: 35px 35px;
}
.main-content-information .main-content-information-item .main-content-information-item-tel:hover {
  background: url("https://yue.haofenshu.com/static/widget/common/contactInformation/phone-2.jpg");
  background-size: 35px 35px;
}
.main-content-information .main-content-information-item .main-content-information-item-tel:hover + .main-content-information-item-tel-text{
  display: block;
}
.main-content-information .main-content-information-item .main-content-information-item-tel-text {
  display: none;
  position: fixed;
  right: 119px;
  bottom: 144px;
  text-align: center;
  line-height: 35px;
  padding-right: 5px;
  padding-left: 5px;
  background-color: white;
  border: 1px solid #d9d9d9;
}
.main-content-information .main-content-information-item .main-content-information-item-qq {
  width: 35px;
  height: 35px;
  background: url("https://yue.haofenshu.com/static/widget/common/contactInformation/qq-1.jpg");
  background-size: 35px 35px;
}
.main-content-information .main-content-information-item .main-content-information-item-qq:hover {
  background: url("https://yue.haofenshu.com/static/widget/common/contactInformation/qq-2.jpg");
  background-size: 35px 35px;
}
.main-content-information .main-content-information-item .main-content-information-item-qq:hover + .main-content-information-item-qq-pic{
  display: block;
}
.main-content-information .main-content-information-item .main-content-information-item-qq-pic {
  background: url("https://yue.haofenshu.com/static/widget/common/contactInformation/qq-pic.jpg");
  background-size: 100px 125px;
  position: fixed;
  right: 119px;
  bottom: 60px;
  display: none;
  width: 100px;
  height: 122px;
  border: 1px solid #d9d9d9;
}
.main-content-information .main-content-information-item .main-content-information-item-qq-text {
  text-align: center;
  margin-top: 100px;
  display: block;
  background: white;
  height: 20px;
  line-height: 20px;
}
.main-content-information .main-content-information-item .main-content-information-item-wechat {
  width: 35px;
  height: 35px;
  background: url("https://yue.haofenshu.com/static/widget/common/contactInformation/wechat-1.jpg");
  background-size: 35px 35px;
}
.main-content-information .main-content-information-item .main-content-information-item-wechat:hover {
  background: url("https://yue.haofenshu.com/static/widget/common/contactInformation/wechat-2.jpg");
  background-size: 35px 35px;
}
.main-content-information .main-content-information-item .main-content-information-item-wechat:hover + .main-content-information-item-wechat-pic{
  display: block;
}
.main-content-information .main-content-information-item .main-content-information-item-wechat-pic {
  background: url("https://kaoshi2.kss.ksyun.com/yunxiao/kaoshi2.0/wechart/wechart-pic.png");
  background-size: 100px 100px;
  position: fixed;
  right: 119px;
  bottom: 20px;
  display: none;
  width: 100px;
  height: 122px;
  border: 1px solid #d9d9d9;
}
.main-content-information .main-content-information-item .main-content-information-item-wechat-text {
  text-align: center;
  margin-top: 100px;
  display: block;
  background: white;
  height: 20px;
  line-height: 20px;
}
.triangle {
  position: absolute;
  right: -6px;
  bottom: 2px;
  width: 12px;
  height: 12px;
  border: 1px solid #d9d9d9;
  background: #fff;
  border-bottom: none;
  border-left: none;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  z-index: -1;
}
